### Property

# WebKit2WebExtension DOMHTMLAppletElement:hspace

unstable since: 4.1

#### Declaration

    property hspace: long [ read, write ]

#### Description

No description available.

Type: | `glong`
Available since: | 4.1

Default value | 0
Getter method | `webkit_dom_html_applet_element_get_hspace()`
Setter method | `webkit_dom_html_applet_element_set_hspace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no